*,html{
	margin:0;
	padding: 0;
}
body{
	background: #000;
	background: url("../img/bg.jpg");

}
.wrapper{
	width: 980px;
	min-height: 1000px	;
	display: block;
	margin: 0 auto;
	background: url("../img/bg-wrapper.jpg") center repeat-y;
	 
}
.banner{
	width: 980px;
	height: 117px;
	background: #000;
	display: block;
	position: relative;
	top: 20px;
}
.clearfix:after{
	clear: both;
	content: ' ';
	overflow: hidden;
	display: table;
}
#logo{
	float: left;
}
#banner{
	float: right;
}
.wrapper2{
	width: 698px;
	min-height: 688px;
	background:#fff;
	display: block;
	position: relative;
	top: 80px;
	left: 263px;
	padding-bottom: 20px;
}
#nav-wrapper{
	width: 698px;
	height: 58px;
}
ul#nav{
	width: 698px;
	height: 58px;
	display: block;
	margin: 0;
	padding: 0;
}
ul#nav:after{
	clear: both;
	content: " ";
	overflow: hidden;
	display: table;
}
ul#nav li {
	float: left;
	display: block;
	position: relative;
	width: 138px;
	height: 58px;
	background: #6db211;
	margin-right: 1px;
}
ul#nav li.selected, ul#nav li:hover{
	background: #000;
}
ul#nav li a{
	color: #fff;
	text-decoration: none;
	display: block;
	position: absolute;
	top:50%;
	left: 50%;
}
.home {
	margin-top: -11.5px;
	margin-left: -42.5px;
}
.profile{
	margin-top: -11.5px;
	margin-left: -41px;
}
.services{
	margin-top: -11.5px;
	margin-left: -49px;
}
.gallery{
	margin-top: -12.5px;
	margin-left: -48px;
}
.green{
	margin-top: -13px;
	margin-left: -66.5px;
}
h1{
	font-family: segoe_printregular;
	color: #6db211;
	line-height: 76px;
	font-size: 24px;
}
.center{
	text-align: center;
}
.slider-wrapper{
	width: 302px;
	margin-left: 10px;
	border-radius: 3px;
	border: 5px solid #6eb212;
	display: inline-block;
}
#slider {
	width:302px;
	height:227px;	
	/*IE bugfix*/
	padding:0;
	margin:0;
}
			
#slider li { list-style:none; }

.box{
	width: 334px;
	height: auto;
	display: inline-block;
	vertical-align: top;
	margin-left: 20px;
}
.big{
	font-size: 24px;
	font-family: Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", Georgia, serif;
}

.box2{
	display: inline-block;
	vertical-align: top;
	width: 320px;
	margin: 0 0 0 10px;
	font-family: Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", Georgia, serif;
	font-size: 18px;
}
hr{
	background:#6db211;
	 border:0px;color:#6db211;
	 width:90%;
	 height: 2px;
	 margin:15px auto;
}
.border_right{
	border-right: 2px solid #6db211;
}
.space{
	margin-left: 30px;
}
.services-box{
	list-style: url("../img/bullets.png");
	width: 270px;
	margin: 0 auto;
}

/* footer */
.footer{
	width: 980px;
	height: 54px;
	background: #000;
	display: block;
	margin-top: 110px;
	color: #000;
}
.footer-nav{
	list-style: none;
	display: inline-block;
	vertical-align: top;
	margin-top: 15px;
	margin-left: 30px;
}
.footer-nav li {
	display: inline-block;
}
.footer-nav li a{
	text-decoration: none;
	color: #6db211;
	font-family: Tahoma;
	font-size: 12px;
	padding: 10px;
}
.footer-logo{
	display: inline-block;
	vertical-align: top;
	margin-top: 10px;
	margin-left: 10px;
}
.copyright{
	display: inline-block;
	vertical-align: top;
	color: #6db211;
	font-family: Tahoma;
	font-size: 12px;
	padding: 10px;
	float: right;
	margin-right: 10px;
}
.copyright a{
	text-decoration: none;
	color: #6db211;
}
.copyright a:hover{
	text-decoration: underline;
}
.service-icon{
	background: url("../img/services-icon.png");
	width: 36px;
	height: 35px;
	display: inline-block;
	position: relative;
	top: 10px;
	right: 10px;
}
.contact-icon{
	background: url("../img/contact-icon.png");
	width: 46px;
	height: 29px;
	display: inline-block;
	position: relative;
	top: 10px;
	right: 10px;
}
.holder{
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}
.showcase-box{
	width: 210px;
	height: 210px;
	/*background: #6db211;*/
	background: #000;
	border-radius: 3px solid #6db211;
	display: inline-block;
	margin-left: 10px;
	position: relative;
}
.showcase-box:first-child{
	margin-left: 20px;
}
.left{
	text-align: left;
	margin-left: 20px;
}

.gallery-link{
	text-decoration: none;
	color: #6db211;
}
.gallery-link:hover{
	text-decoration: underline;
}
.now{
	color: #000;
}
.showcase-box:after{
	content:attr(data-title);
	display: block;
	width: 210px;
	height: 32px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background:#000;
	color: #fff;
	font-size: 16px;
	line-height: 26px;
	text-align: center;
}